# class Gem::GemcutterUtilities::WebauthnListener::OkResponse

### Private Instance Methods

body ()
Source

    # File lib/rubygems/gemcutter_utilities/webauthn_listener/response.rb, line 101
    def body
      "success"
    end

code ()
Source

    # File lib/rubygems/gemcutter_utilities/webauthn_listener/response.rb, line 93
    def code
      200
    end

reason_phrase ()
Source

    # File lib/rubygems/gemcutter_utilities/webauthn_listener/response.rb, line 97
    def reason_phrase
      "OK"
    end